/*HAMBURGER*/
:root {
  --bg-primary: url("../img/shared/bg.jpg");
  --bg-second: url("../img/shared/bg02.jpg");
  --cl-orange: #bf561e;
}

a:hover {
  text-decoration: none;
}

i img {
  display: block;
  line-height: 1;
}

#ft-fixed {
  background: var(--bg-second);
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 214;
  border-top: 1px solid #a3a29f;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease;
}

.has-nav #ft-fixed {
  opacity: 1;
  visibility: visible;
}


#ft-fixed .inner {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}

#ft-fixed .ft__web {
  background: url("../img/shared/bg03_sp.jpg") no-repeat center;
  background-size: cover;
  color: #fff;
  width: 60%;
  display: flex;
  justify-content: center;
}

#ft-fixed .ft__web p {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  gap: 8px;
}

#ft-fixed .ft__web p i {
  display: block;
  width: 20px;
}

#ft-fixed .ft__web p span {
  display: block;
  position: relative;
  padding-right: 20px;
}

#ft-fixed .ft__web p span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -5px;
  width: 18px;
  height: 18px;
  background: url("../img/shared/icon_plus.png") no-repeat bottom center;
  background-size: 100% auto;
  z-index: 2;
  transform: translateY(-50%);
}

#ft-fixed .ft__map p span::after {
  content: "";
  position: absolute;
  top: 70%;
  right: 2.5vw;
  width: 18px;
  height: 18px;
  background: url("../img/shared/icon_plus.png") no-repeat bottom center;
  background-size: 100% auto;
  z-index: 2;
  transform: translateY(-50%);
}

#ft-fixed #ft__map-id span {
  display: inline-block;
  padding-right: 4vw;
}

#ft-fixed .ft__web p span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -5px;
  width: 18px;
  height: 18px;
  background: url("../img/shared/icon_plus.png") no-repeat bottom center;
  background-size: 100% auto;
  z-index: 2;
  transform: translateY(-50%);
}

#ft-fixed .ft__web .web-active span::after,
#ft-fixed .ft__map .map-active span::after {
  /* background: url("../img/shared/icon_plus.png") no-repeat bottom center;
  background-size: contain; */
  background-position: top center;
}

#ft-fixed .ft__map {
  width: 20%;
  text-align: center;
  font-size: 14px;
  border-right: 1px solid #e2ddd9;
  padding-top: 0%;
  padding-bottom: 0px;
  color: #fff;
  position: relative;
}

#ft-fixed .ft__map i {
  display: block;
  width: 16px;
  margin: 0 auto 0px;
}

#ft-fixed .hamburger {
  width: 20%;
}

#ft-fixed .hamburger.is-active {
  background: url("../img/shared/bg_ham.jpg");
}

@media screen and (min-width: 768px) {

  .hvr-Text-Rotate,
  .hvr-Text-Rotate *,
  .hvr-Text-Rotate :after,
  .hvr-Text-Rotate :before,
  .hvr-Text-Rotate:after,
  .hvr-Text-Rotate:before {
    box-sizing: border-box;
  }

  .hvr-Text-Rotate [hidden] {
    display: none;
  }

  .hvr-Text-Rotate,
  .hvr-Text-Rotate .text-container {
    overflow: hidden;
    position: relative;
  }

  .hvr-Text-Rotate .text-container {
    display: block;
  }

  .hvr-Text-Rotate .text {
    display: block;
    position: relative;
    padding: 0;
    border: none;
  }

  .hvr-Text-Rotate:hover .text {
    animation: move-up-alternate 0.3s forwards;
  }

  @keyframes move-up-alternate {
    0% {
      transform: translateY(0);
    }

    50% {
      transform: translateY(80%);
    }

    51% {
      transform: translateY(-80%);
    }

    to {
      transform: translateY(0);
    }
  }
}

.hamburger:after {
  content: "Menu";
  text-align: center;
  line-height: 1;
  margin-left: 0;
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  color: #fff;
  font-size: 15px;
  letter-spacing: 1px;
  display: none;
}

.hamburger:before {
  content: "";
  background: #000;
  width: 1px;
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 0;
  display: none;
}

.nav--opened .hamburger:before {
  /*	display: none;*/
}

.nav--opened .hamburger:after {
  color: #fff;
}

.hamburger .hamburger-box {
  display: block;
  position: relative;
  height: 18px;
  cursor: pointer;
  transition: all 0.4s ease;
  width: 38px;
  margin: 14px auto 0;
}

.hamburger .hamburger-box::after {
  content: "menu";
  position: absolute;
  opacity: 1;
  visibility: visible;
  line-height: 1;
  font-size: 14px;
  letter-spacing: 0.05em;
  width: auto;
  text-align: center;
  top: 21px;
  left: -2px;
  display: block;
  right: 0;
  color: #fff;
}

.nav--opened .hamburger .hamburger-box::after {
  content: "close";
}

.nav--opened .hamburger .hamburger-box .hline-top,
.nav--opened .hamburger .hamburger-box .hline-center,
.nav--opened .hamburger .hamburger-box .hline-bottom {
  display: block;
}

.nav--opened .hamburger .hamburger-box .hline-bottom {
  transform: rotate(30deg);
  top: 9px;
  left: 0;
}

.nav--opened .hamburger .hamburger-box .hline-center {
  display: none;
}

.nav--opened .hamburger .hamburger-box .hline-top {
  transform: rotate(-30deg);
  top: 9px;
  left: 0;
}

.hamburger .hline-center,
.hamburger .hline-bottom,
.hamburger .hline-top {
  height: 1px;
  position: absolute;
  left: 0;
  top: 8px;
  width: 100%;
  background: #fff;
  transition-delay: 0s;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.hamburger .hline-top {
  top: 0;
}

.hamburger .hline-bottom {
  top: 16px;
}

.hamburger {
  position: relative;
  z-index: 213;
}

@media screen and (min-width: 768px) {
  .hamburger {
    display: none;
  }
}

.menu-toggle {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  box-sizing: border-box;
  background: url("../img/shared/bg02.jpg");
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  overflow: auto;
  z-index: 213;
  left: 0;
}

body.nav--opened,
body.nav--opened *,
body.nav--opened *:hover,
body.nav--opened *:focus,
body.nav--opened *:active,
body.web--opened,
body.web--opened *,
body.web--opened *:hover,
body.web--opened *:focus,
body.web--opened *:active,
body.nav--opened,
body.nav--opened *,
body.nav--opened *:hover,
body.nav--opened *:focus,
body.nav--opened *:active {
  /*    cursor: none !important;*/
  touch-action: none !important;
  pointer-events: none !important;
}

body.web--opened #ft-fixed,
body.web--opened #ft-fixed *,
body.web--opened .hamburger,
body.web--opened #ft__web__modal,
body.web--opened #ft__web__modal *,
body.nav--opened #ft-fixed,
body.nav--opened #ft-fixed *,
body.nav--opened .hamburger,
body.nav--opened #menu-toggle,
body.nav--opened #menu-toggle *,
body.map--opened #ft-fixed,
body.map--opened #ft-fixed *,
body.map--opened .hamburger,
body.map--opened #ft__map__modal,
body.map--opened #ft__map__modal * {
  touch-action: auto !important;
  pointer-events: visible !important;
}

.nav--opened,
.web--opened,
.map--opened {
  overflow: hidden !important;
  -webkit-overflow-scrolling: touch !important;
  touch-action: none !important;
  pointer-events: none !important;
}

.nav--opened #menu-toggle {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
  transform: translateX(0);
}

/* END TOGGLE */
.nav-fixed {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 1;
  visibility: visible;
  transition: all 0.4s ease;
  background: url("../img/shared/bg02.jpg");
  z-index: 123;
}


/* .is-scroll .nav-fixed.fixed,
.is-scroll .ftn__fixed {
  display: none;
} */

.nav-fixed.fixed {
  position: fixed;
  opacity: 1;
  visibility: visible;
}

.nav-fixed__nav {
  display: flex;
  list-style: none;
  justify-content: center;
  gap: 19px;
  line-height: 87px;
}

.nav-fixed__nav>li .parent__link.active::after {
  opacity: 1;
}

.nav-fixed__nav>li:hover .parent__link::before {
  /* background: url("../img/shared/icon_plus1.png") no-repeat bottom center;
  background-size: contain; */
  background-position: top center;
}

.nav-fixed__nav>li:hover .parent__link.active::after {
  opacity: 0;
}

.nav-fixed__nav li {
  position: relative;
}

.nav-fixed__nav li .parent {
  color: #fff;
  font-size: 21px;
  position: relative;
}

.nav-fixed__nav li .parent a {
  display: block;
  position: relative;
}

.nav-fixed__nav li .parent a::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  height: 6px;
  background: #b55721;
  transition: all 0.3s ease;
  z-index: 2;
  opacity: 0;
}

.nav-fixed__nav li .parent:hover a::after,
.nav-fixed__nav li .parent.active a::after {
  opacity: 1;
}

.nav-fixed__nav li .parent__link {
  cursor: pointer;
  margin-left: 0px;
  padding-right: 21px;
}

.nav-fixed__nav li .parent__link::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -5px;
  width: 20px;
  height: 20px;
  background: url("../img/shared/icon_plus.png") no-repeat bottom center;
  background-size: 100% auto;
  z-index: 2;
  transform: translateY(-50%);
}

.nav-fixed__nav li .parent__link::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  height: 6px;
  background: #b55721;
  transition: all 0.3s ease;
  z-index: 2;
  opacity: 0;
}

.nav-fixed__nav li .dropMenu {
  background: var(--bg-second);
  padding: 20px 15px 37px;
  box-sizing: border-box;
  width: 193px;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-100px);
  z-index: 2;
  display: none;
}

.nav-fixed__nav li ul {
  padding-top: 0;
}

.nav-fixed__nav li ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding: 12px 0;
}

.nav-fixed__nav li ul li a {
  font-size: 21px;
  display: block;
  color: #fff;
  text-align: center;
  line-height: 1;
  position: relative;
  transition: all 0.3s ease;
}

.nav-fixed__nav li ul li a:hover {
  opacity: 0.6;
}

.nav-fixed__nav li ul li+li {
  margin-top: 0;
}

.bnr__web {
  position: relative;
  z-index: 2;
}

.bnr__web::after {
  content: "";
  background: #cfc1ac;
  position: absolute;
  bottom: -5px;
  right: -5px;
  left: 5px;
  top: 5px;
  z-index: -1;
}

.bnr__web a {
  display: block;
  font-size: 18px;
  position: relative;
  z-index: 2;
  transition: all 0.3s ease;
  background: url("../img/shared/bg03.jpg") repeat top center;
  padding: 18px 0;
  border: 1px solid #cfc1ac;
  color: #fff;
}

.bnr__web a:hover img {
  opacity: 1 !important;
}

.bnr__web a span {
  display: block;
  position: relative;
  z-index: 2;
  text-align: center;
  line-height: 1;
}

.bnr__web a span i {
  width: 18px;
  height: 18px;
  display: inline-block;
  line-height: 1;
  margin-right: 5px;
  position: relative;
  top: 1px;
}

.bnr__web a span i img {
  display: block;
  line-height: 1;
}

.bnr__web a span .text {
  display: inline-block;
  letter-spacing: 1px;
}

@media screen and (min-width: 768px) {
  .bnr__web a {
    padding: 16px 0 17px;
    border-width: 2px;
  }

  .bnr__web a span i {
    width: 18px;
    height: 18px;
    margin-right: 5px;
    top: 1px;
  }
}

.tel__c {
  font-size: 27px;
  line-height: 1;
  position: relative;
  letter-spacing: 1.5px;
}

.tel__c i {
  display: inline-block;
  line-height: 1;
  width: 17px;
  height: 23px;
  position: relative;
  top: 3px;
}

.tel__c img {
  filter: brightness(0) invert(1);
  display: block;
}

@media screen and (min-width: 768px) {
  .tel__c {
    font-size: 29px;
    padding-left: 4px;
    text-align: left;
    letter-spacing: 1.2px;
  }

  .tel__c i {
    width: 17px;
    height: 23px;
    top: 3px;
  }
}

.sns__c {
  width: 87px;
  position: relative;
  display: flex;
  justify-content: center;
  gap: 15px;
}

.sns__c li {
  width: 35px;
}

.sns__c li img {
  display: block;
  line-height: 1;
}

/*Footer*/
#footer {
  background: url("../img/shared/bg02.jpg") repeat top center;
  color: #fff;
}

#footer .set1 {
  padding: 15vw 0 40vw;
  position: relative;
  z-index: 2;
}

#footer .set1 .row-1 {
  padding: 0;
}

#footer .set1 .row-1 .item {
  gap: 34px;
  position: relative;
}

#footer .set1 .row-1 .item .footer__info {
  position: relative;
  padding-top: 8vw;
}

#footer .set1 .row-1 .item .footer__info .footer__info__title {
  line-height: 1;
  width: 70vw;
  margin: 0 auto 2vw;
}

#footer .set1 .row-1 .item .footer__info .footer__info__tel {
  margin-bottom: 8vw;
  text-align: center;
}

#footer .set1 .row-1 .item .footer__info .footer__info__button {
  position: relative;
  margin-bottom: 8vw;
}

#footer .set1 .row-1 .item .footer__info__sns {
  margin: 0 auto 8vw;
}

#footer .set1 .row-1 .item .footer__info__text {
  padding-top: 5vw;
  position: relative;
  padding-left: 0;
  letter-spacing: 0.05em;
}

#footer .set1 .row-1 .item .footer__info__text::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0px;
  right: 4%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.2);
}

#footer .set1 .row-1 .item .footer__info__text dl {
  display: flex;
  line-height: 22px;
  font-size: 14px;
}

#footer .set1 .row-1 .item .footer__info__text dl dt {
  width: 83px;
}

#footer .set1 .row-1 .item .footer__info__text dl dd a {
  color: var(--cl-orange);
  position: relative;
  display: inline-block;
}

#footer .set1 .row-1 .item .footer__info__text dl dd a::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 8px;
  right: 8px;
  height: 1px;
  border-bottom: 1px solid var(--cl-orange);
  opacity: 0;
}

#footer .set1 .row-1 .item .footer__info__text dl dd a i {
  display: inline-block;
  width: 13px;
  position: relative;
  top: 2px;
}

#footer .set1 .row-1 .item .footer__info__text dl dd a i img {
  display: block;
  line-height: 1;
  filter: brightness(0) saturate(100%) invert(38%) sepia(10%) saturate(6686%) hue-rotate(347deg) brightness(95%) contrast(91%);
}

#footer .set1 .row-1 .item .footer__info__text dl dd a:hover {
  text-decoration: none;
}

#footer .set1 .row-1 .item .footer__info__text dl dd a:hover::after {
  opacity: 1;
}

#footer .set1 .row-1 .item .footer__info__text dl+dl {
  margin-top: 14px;
}

#footer .set1 .row-1 .item-1 {
  padding-bottom: 8vw;
}

#footer .set1 .row-1 .item-1::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: -5vw;
  height: 1px;
  background-color: rgb(255, 255, 255);
  width: 100vw;
}

#footer .set1 .row-1 .item-2 {
  padding-top: 8vw;
  padding-bottom: 10vw;
}

#footer .set1 .row-2 {
  margin: 0 auto;
  position: relative;
  border: 4px solid #fff;
}

#footer .set1 .row-2::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border: 1px solid #fff;
}

#footer .set1 .row-2 dl {
  padding: 6vw 5vw 5vw;
  text-align: justify;
}

#footer .set1 .row-2 dl dt {
  margin-bottom: 2vw;
  margin-left: 5vw;
  margin-right: 5vw;
}

#footer .set1 .row-2 dl dd {
  line-height: 35px;
}

#footer .set2 {
  position: relative;
  padding: 0 5vw 20vw;
  background: url("../img/shared/bg03_sp.jpg") repeat-y top center;
  background-size: 100% auto;
}

#footer .set2::before {
  content: "";
  position: absolute;
  top: -33vw;
  left: 0;
  right: 0;
  background: url("../img/shared/footer_bg_sp.png") no-repeat top center;
  background-size: 100% auto;
  height: 500px;
}

#footer .set2 .footer__logo {
  width: 30vw;
  margin: 0 auto 5vw;
  position: relative;
  z-index: 2;
}

#footer .set2 .footer__bnr {
  width: 80vw;
  position: relative;
  margin: 0 auto 7vw;
  z-index: 2;
}

#footer .set2 .footer__bnr a {
  display: block;
}

#footer .set2 .footer__bnr p {
  position: absolute;
  bottom: 1vw;
  left: 2vw;
  right: 2vw;
  text-align: center;
  font-size: 4vw;
  color: #000000;
  letter-spacing: 0;
}

#footer .set2 .footer__add {
  line-height: 1;
  margin-bottom: 5vw;
  position: relative;
  z-index: 2;
  text-align: center;
}

#footer .set2 .footer__add address {
  font-size: 16px;
  margin-bottom: 3vw;
}

#footer .set2 .footer__add .link__cookie {
  color: #d29b80;
  font-size: 12px;
  text-decoration: underline;
  padding-top: 4px;
}

#footer .set2 .footer__add .link__cookie:hover {
  text-decoration: none;
}

#footer .set2 .footer__sns {
  position: relative;
  z-index: 2;
  text-align: center;
  margin-bottom: 6vw;
}

#footer .set2 .footer__sns #socialbuttons {
  margin-bottom: 5vw;
  justify-content: center;
}

#footer .set2 .footer__sns #socialbuttons>* {
  margin: 0 10px 0 10px;
}

#footer .set2 .footer__sns .link__url {
  font-size: 15px;
  padding-left: 20px;
  background: url("../img/shared/icon_url.png") no-repeat left center;
  background-size: 16px;
  line-height: 1;
  padding-top: 3px;
  letter-spacing: 2px;
  display: inline-block;
}

#footer .set2 #pagetop {
  position: relative;
  margin: 0 auto;
  width: 90px;
  cursor: pointer;
  z-index: 2;
}

#footer .set2 .footer__nav {
  position: absolute;
  top: 9px;
  right: 69px;
  z-index: 2;
}

#footer .set2 .footer__nav .footer__nav__list {
  display: flex;
  gap: 5px;
}

#footer .set2 .footer__nav .footer__nav__list li {
  position: relative;
}

#footer .set2 .footer__nav .footer__nav__list li ul {
  padding-top: 0;
}

#footer .set2 .footer__nav .footer__nav__list li ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding: 12px 0;
  font-size: 21px;
}

#footer .set2 .footer__nav .footer__nav__list li ul li a {
  display: block;
  color: #fff;
  text-align: center;
  line-height: 1;
  position: relative;
  transition: all 0.3s ease;
}

#footer .set2 .footer__nav .footer__nav__list li ul li a:hover {
  opacity: 0.5;
}

#footer .set2 .footer__nav .footer__nav__list .parent {
  width: 40px;
  height: 200px;
  position: relative;
  padding-top: 20px;
  font-size: 21px;
  line-height: 40px;
}

#footer .set2 .footer__nav .footer__nav__list .parent__link.active::before,
#footer .set2 .footer__nav .footer__nav__list .parent::after {
  content: "";
  position: absolute;
  top: -4px;
  left: 55%;
  transform: translateX(-50%);
  width: 4px;
  height: 20px;
  background: #fff;
  /* transition: all 0.3s ease; */
  z-index: 2;
  opacity: 0;
}

#footer .set2 .footer__nav .footer__nav__list .parent__link.active::before,
#footer .set2 .footer__nav .footer__nav__list .parent:hover::after,
#footer .set2 .footer__nav .footer__nav__list .parent.active::after {
  opacity: 1;
}

#footer .set2 .footer__nav .footer__nav__list .parent a {
  display: block;
  position: relative;
}

#footer .set2 .footer__nav .footer__nav__list .parent__link {
  display: inline-block;
  height: auto;
}

#footer .set2 .footer__nav .footer__nav__list .parent__link::after {
  content: "";
  position: absolute;
  top: auto;
  bottom: -35px;
  left: 10px;
  width: 20px;
  height: 20px;
  background: url("../img/shared/icon_plus.png") no-repeat bottom center;
  background-size: 100% auto;
  z-index: 2;
  transform: translateY(-50%);
  opacity: 1;
}

#footer .set2 .footer__nav .footer__nav__list li:hover .parent__link::after {
  /* background: url("../img/shared/icon_plus1.png") no-repeat bottom center;
  background-size: contain; */
  background-position: top center;
}


#footer .set2 .footer__nav .footer__nav__list .dropMenu {
  background: var(--bg-second);
  padding: 20px 15px 37px;
  box-sizing: border-box;
  width: 193px;
  position: absolute;
  top: 23px;
  right: 100%;
  z-index: 2;
  display: none;
}

@media screen and (min-width: 768px) {
  #footer {
    background: url("../img/shared/bg02.jpg");
  }

  #footer .set1 {
    padding: 127px 0 243px;
  }

  #footer .set1 .row-1 {
    padding: 0 60px 0 44px;
  }

  #footer .set1 .row-1 .item {
    gap: 34px;
  }

  #footer .set1 .row-1 .item .footer__photo {
    width: 373px;
    height: 317px;
  }

  #footer .set1 .row-1 .item .footer__info {
    width: 490px;
    padding-top: 0;
  }

  #footer .set1 .row-1 .item .footer__info .footer__info__title {
    width: auto;
    margin: 0 0 12px;
  }

  #footer .set1 .row-1 .item .footer__info .footer__info__tel {
    margin-bottom: 34px;
    text-align: left;
  }

  #footer .set1 .row-1 .item .footer__info .footer__info__button {
    width: 261px;
    position: absolute;
    top: 59px;
    left: 226px;
    margin-bottom: 0;
  }

  #footer .set1 .row-1 .item .footer__info .footer__info__button a {
    padding: 14px 0 14px;
  }

  #footer .set1 .row-1 .item .footer__info__sns {
    position: absolute;
    top: 6px;
    margin-bottom: 0;
  }

  #footer .set1 .row-1 .item .footer__info__text {
    padding-top: 21px;
    padding-left: 5px;
    width: 105%;
  }

  #footer .set1 .row-1 .item .footer__info__text::before {
    left: 9px;
    right: 5%;
  }

  #footer .set1 .row-1 .item .footer__info__text dl {
    display: flex;
    line-height: 23px;
    font-size: 16px;
  }

  #footer .set1 .row-1 .item .footer__info__text dl dt {
    width: 83px;
  }

  #footer .set1 .row-1 .item .footer__info__text dl dd a i {
    width: 13px;
  }

  #footer .set1 .row-1 .item .footer__info__text dl+dl {
    margin-top: 14px;
  }

  #footer .set1 .row-1 .item-1 {
    padding-bottom: 42px;
  }

  #footer .set1 .row-1 .item-1::after {
    width: 83vw;
    left: 0;
  }

  #footer .set1 .row-1 .item-1 .footer__info__sns {
    left: 146px;
  }

  #footer .set1 .row-1 .item-2 {
    padding-top: 40px;
    padding-bottom: 80px;
  }

  #footer .set1 .row-1 .item-2 .footer__info__sns {
    left: 268px;
  }

  #footer .set1 .row-2 {
    width: 586px;
    border-width: 4px;
  }

  #footer .set1 .row-2::before {
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
  }

  #footer .set1 .row-2 dl {
    padding: 28px 0 35px;
    text-align: center;
  }

  #footer .set1 .row-2 dl dt {
    margin-bottom: 8px;
  }

  #footer .set1 .row-2 dl dd {
    line-height: 35px;
  }

  #footer .set2 {
    padding: 0 70px 60px 71px;
    background: url("../img/shared/bg03.jpg") repeat top center;
  }

  #footer .set2::before {
    top: -278px;
    left: 0;
    right: 0;
    background: url("../img/shared/footer_bg.png") no-repeat top center;
    background-size: 100% auto;
    height: 500px;
  }

  #footer .set2 .footer__logo {
    width: 144px;
    margin: 0 0 50px;
  }

  #footer .set2 .footer__bnr {
    width: 325px;
    position: absolute;
    top: 9px;
    left: 240px;
  }

  #footer .set2 .footer__bnr p {
    bottom: 5px;
    left: 10px;
    right: 10px;
    font-size: 19px;
  }

  #footer .set2 .footer__add {
    display: flex;
    gap: 18px;
    margin-bottom: 20px;
    align-items: center;
  }

  #footer .set2 .footer__add address {
    font-size: 16px;
    margin-bottom: 0;
  }

  #footer .set2 .footer__add .link__cookie {
    font-size: 12px;
  }

  #footer .set2 .footer__add .link__cookie:hover {
    text-decoration: none;
  }

  #footer .set2 .footer__sns {
    display: flex;
    gap: 32px;
    justify-content: flex-start;
    margin-bottom: 0;
  }

  #footer .set2 .footer__sns #socialbuttons {
    margin: 0;
    width: 280px;
    justify-content: flex-start;
  }

  #footer .set2 .footer__sns #socialbuttons>* {
    margin: 0 20px 0 0;
  }

  #footer .set2 .footer__sns .link__url {
    font-size: 16px;
    padding-left: 20px;
    padding-top: 3px;
    letter-spacing: 2px;
    display: block;
  }

  #footer .set2 #pagetop {
    position: absolute;
    bottom: 51px;
    width: 90px;
    left: 50%;
    transform: translateX(-50%);
  }
}

.menu-toggle .inside {
  padding: 10vw 10vw 35vw;
}

.menu-toggle .toggle__nav__list {
  list-style: none;
}

.menu-toggle .toggle__nav__list>li .parent__link {
  opacity: 1;
}

.menu-toggle .toggle__nav__list>li.is-active .parent__link {
  border-bottom: none;
  opacity: 1;
}

.menu-toggle .toggle__nav__list>li.is-active .parent__link::before {
  opacity: 1;
  background-position: top center;
  /* background: url("../img/shared/icon_plus.png") no-repeat top center;
  background-size: contain; */
}

.menu-toggle .toggle__nav__list>li.is-active .parent__link.active::after {
  opacity: 0;
}

.menu-toggle .toggle__nav__list li {
  position: relative;
}

.menu-toggle .toggle__nav__list li .parent {
  color: #fff;
  font-size: 18px;
  position: relative;
  border-bottom: 1px solid #acaba9;
  padding: 10px 0;
}

.menu-toggle .toggle__nav__list li .parent a {
  display: block;
  position: relative;
}

.menu-toggle .toggle__nav__list li .parent a::after {
  content: "";
  position: absolute;
  bottom: -11px;
  right: 0;
  left: 0;
  height: 4px;
  background: #b55721;
  transition: all 0.3s ease;
  z-index: 2;
  opacity: 0;
}

.menu-toggle .toggle__nav__list li .parent.active a::after {
  opacity: 1;
}

.menu-toggle .toggle__nav__list li .parent__link {
  cursor: pointer;
  margin-left: 0px;
  margin-right: 0;
}

.menu-toggle .toggle__nav__list li .parent__link::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 18px;
  height: 18px;
  background: url("../img/shared/icon_plus.png") no-repeat bottom center;
  background-size: 100% auto;
  z-index: 2;
  transform: translateY(-50%);
}

.menu-toggle .toggle__nav__list li .parent__link::after {
  content: "";
  position: absolute;
  bottom: -2px;
  right: 0;
  left: 0;
  height: 4px;
  background: #b55721;
  transition: all 0.3s ease;
  z-index: 2;
  opacity: 0;
}

.menu-toggle .toggle__nav__list li .parent__link.active::after {
  opacity: 1;
}

.menu-toggle .toggle__nav__list li .dropMenu {
  padding: 0px 15px 30px;
  box-sizing: border-box;
  width: 80vw;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  display: none;
}

.menu-toggle .toggle__nav__list li ul {
  padding-top: 0;
}

.menu-toggle .toggle__nav__list li ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding: 15px 0;
}

.menu-toggle .toggle__nav__list li ul li a {
  font-size: 18px;
  display: block;
  color: #fff;
  text-align: center;
  line-height: 1;
  position: relative;
  transition: all 0.3s ease;
}

.menu-toggle .toggle__nav__list li ul li+li {
  margin-top: 0;
}

#ft__web__modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  box-sizing: border-box;
  background: url(../img/shared/bg02.jpg);
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  overflow: auto;
  z-index: 213;
  left: 0;
}

.ft__web__modal__main {
  padding: 10vw 5vw 33vw;
}

.ft__web__modal__main .ft__web__modal__main__right {
  margin-bottom: 5vw;
  padding-bottom: 7vw;
  border-bottom: 1px solid #ffffff;
}

.ft__web__modal__main h3 {
  margin-bottom: 3vw;
}

.ft__web__modal__main .ft__web__modal__main__tel {
  font-size: 25px;
  line-height: 1;
  position: relative;
  letter-spacing: 1.5px;
  margin-bottom: 8vw;
  text-align: center;
  color: #fff;
}

.ft__web__modal__main .ft__web__modal__main__tel i {
  display: inline-block;
  line-height: 1;
  width: 14px;
  height: 20px;
  position: relative;
  top: 2px;
}

.ft__web__modal__main .ft__web__modal__main__tel i img {
  filter: brightness(0) invert(1);
  display: block;
}

.ft__web__modal__main .ft__web__modal__main__button {
  margin-bottom: 8vw;
}

.ft__web__modal__main .ft__web__modal__main__sns {
  width: 87px;
  position: relative;
  display: flex;
  justify-content: center;
  gap: 15px;
  margin: 0 auto;
}

.ft__web__modal__main .ft__web__modal__main__sns li {
  width: 35px;
}

.ft__web__modal__main .ft__web__modal__main__sns li img {
  display: block;
  line-height: 1;
}

#ft__map__modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  right: 0;
  bottom: 0;
  box-sizing: border-box;
  background: url(../img/shared/bg02.jpg);
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  overflow: auto;
  z-index: 213;
  left: 0;
}

.ft__map__modal__main {
  padding: 10vw 5vw 33vw;
}

.ft__map__modal__main ul li {
  font-size: 20px;
  border-bottom: 1px solid #fff;
}

.ft__map__modal__main ul li a {
  display: block;
  line-height: 1;
  padding: 20px 0;
  position: relative;
  color: #fff;
  text-align: center;
}

.ft__map__modal__main ul li a::after {
  content: "";
  background: url("../img/shared/arrow.png") no-repeat center;
  background-size: 100% auto;
  width: 45px;
  height: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}

#ft__map-id,
#ft__web-id {
  padding: 12px 0 12px;
  line-height: 1;
}

#ft__map-id.map-active {
  background: url(../img/shared/bg_ham.jpg);
}

.map--opened #ft__map__modal,
.web--opened #ft__web__modal {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
  transform: translateX(0);
}

@media screen and (min-width: 768px) {

  #ft__map__modal,
  #ft__web__modal,
  .menu-toggle {
    display: none;
  }
}

.bnr__shared {
  position: relative;
  z-index: 2;
  margin-left: auto;
  margin-right: auto;
  max-width: 380px;
}

.bnr__shared::after {
  content: "";
  /* background: #cfc1ac; */
  background: #ddd1c0;
  position: absolute;
  bottom: -4px;
  right: -4px;
  left: 4px;
  top: 4px;
  z-index: -1;
}

.bnr__shared .bnr__popup,
.bnr__shared .style-1 {
  display: block;
  font-size: 18px;
  position: relative;
  z-index: 2;
  transition: all 0.3s ease;
  background: url("../img/shared/bg02.jpg") repeat top center;
  padding: 20px 0;
  border: 1px solid #cfc1ac;
  color: #fff;
  font-family: "Shippori Mincho B1";
  font-style: normal;
  font-weight: 500;
}

.bnr__shared .bnr__popup::after,
.bnr__shared .style-1::after {
  content: "";
  background: url("../img/shared/arrow.png") no-repeat center;
  background-size: 100% auto;
  width: 41px;
  height: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 12px;
}

.bnr__shared .bnr__popup:hover img,
.bnr__shared .style-1:hover img {
  opacity: 1 !important;
}

.bnr__shared .bnr__popup span,
.bnr__shared .style-1 span {
  display: block;
  position: relative;
  z-index: 2;
  text-align: center;
  line-height: 1;
}

.bnr__shared .bnr__popup span .text,
.bnr__shared .style-1 span .text {
  display: block;
  letter-spacing: 1px;
}

.bnr__shared .bnr__popup::after {
  background: url(../img/menu/icon_pop.png) no-repeat center;
  background-size: 100% auto;
  width: 15px;
  height: 22px;
  right: 14px;
}

@media screen and (min-width: 768px) {
  .bnr__shared {
    margin-left: 0;
    margin-right: 0;
  }

  .bnr__shared .bnr__popup,
  .bnr__shared .style-1 {
    font-size: 22px;
    padding: 22px 0;
    border-width: 2px;
  }

  .bnr__shared .bnr__popup::after,
  .bnr__shared .style-1::after {
    width: 54px;
    height: 11px;
    right: 17px;
  }

  .bnr__shared .bnr__popup::after {
    width: 19px;
    height: 25px;
    right: 33px;
  }
}

@media screen and (min-width: 768px) {
  .bnr__circle {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background: none;
  }

  .bnr__circle::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url("../img/shared/bg02.jpg") repeat top center;
    border-radius: 50%;
  }

  .bnr__circle::after {
    bottom: -6px;
    right: -6px;
    left: -4px;
    top: -2px;
    border-radius: 50%;
    background: #ddd1c0;
  }

  .bnr__circle p {
    padding-bottom: 20px;
  }

  .bnr__circle p .text {
    line-height: 31px;
  }

  .bnr__circle .style-1 {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    background: none;
    border: none;
  }

  .bnr__circle .style-1::after {
    top: auto;
    left: 50%;
    bottom: 54px;
    transform: translateX(-50%);
  }
}

.lineCommon {
  background: url("../img/shared/bg02.jpg");
  height: 15px;
  width: 100%;
  box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.57);
  border: none;
}

@media screen and (min-width: 768px) {
  .lineCommon {
    height: 24px;
  }
}

.ftn__fixed {
  position: fixed;
  top: 160px;
  right: 0;
  width: 63px;
  height: 245px;
  z-index: 212;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.ftn__fixed.fixed {
  opacity: 1;
  visibility: visible;
}

.ftn__fixed p {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position: relative;
  transition: all 0.3s ease;
}

.ftn__fixed p::after {
  content: "";
  background: #ddd1c0;
  position: absolute;
  bottom: -5px;
  right: -4px;
  left: 0px;
  top: 4px;
  z-index: -1;
  border-top-left-radius: 9px;
  border-bottom-left-radius: 9px;
}

.ftn__fixed a {
  background: url("../img/shared/bg03.jpg") center;
  display: block;
  color: #fff;
  font-size: 18px;
  font-family: "Shippori Mincho B1";
  font-style: normal;
  font-weight: 700;
  text-align: center;
  line-height: 1;
  border: 2px solid #cfc1ac;
  position: relative;
  z-index: 2;
  transition: all 0.3s ease;
  border-top-left-radius: 9px;
  border-bottom-left-radius: 9px;
  width: 100%;
  height: 100%;
  line-height: 63px;
  cursor: pointer;
  letter-spacing: 0.05em;
}

.ftn__fixed a:hover {
  color: rgba(255, 255, 255, 0.4);
}

.remodal__home {
  max-width: 887px;
  background: url("../img/shared/bg02.jpg");
  padding: 25px 25px 100px;
}

.remodal__home .remodal-close-top {
  margin-bottom: 20px;
  position: sticky;
  top: 0;
  right: 0;
}

.remodal__home .remodal-close {
  position: relative;
  display: block;
  overflow: visible;
  width: 54px;
  height: 48px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  transition: color 0.2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: rgba(0, 0, 0, 0);
  margin-left: auto;
}

.remodal__home .popup__body__home {
  padding: 0;
}

.remodal__home .popupMain h2 {
  text-align: center;
  line-height: 1;
  margin-bottom: 55px;
  color: #fff;
  font-size: 40px;
}

.remodal__home .popup__main__home {
  display: flex;
  justify-content: center;
  gap: 25px;
}

.remodal__home .popup__main__home .popup__main__home__left {
  width: 326px;
  border: 1px solid #fff;
  padding: 50px 0 48px;
  text-align: center;
}

.remodal__home .popup__main__home .popup__main__home__left h3 {
  text-align: center;
  text-shadow: 0 10px 10px rgba(0, 0, 0, 0.9);
  color: #fff;
  font-size: 38px;
  line-height: 1;
  margin-bottom: 20px;
}

.remodal__home .popup__main__home .popup__main__home__left .popup__main__home__tel {
  text-align: center;
  color: #fff;
  margin-bottom: 30px;
}

.remodal__home .popup__main__home .popup__main__home__left .bnr__web {
  width: 260px;
  margin: 0 auto 27px;
}

.remodal__home .popup__main__home .popup__main__home__left .bnr__web a {
  padding: 16px 0;
}

.remodal__home .popup__main__home .popup__main__home__left .popup__main__home__sns {
  margin: 0 auto;
}


@media screen and (min-width: 768px) {
  section.nav-target {
    padding-top: 87px;
  }
}

#header {
  position: relative;
}

#header .logo {
  top: 10vw;
  width: 38vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}

#header h1 {
  position: absolute;
  font-size: 10px;
  color: #fff;
  letter-spacing: 0.07em;
  top: 0;
  right: 20px;
  bottom: 0;
  text-align: center;
  z-index: 3;
  line-height: 1.6;
}

@media screen and (min-width: 768px) {
  #header .logo {
    top: 78px;
    width: 166px;
  }

  #header h1 {
    left: 20px;
    right: auto;
  }
}

.header__shop {
  position: absolute;
  top: 36px;
  right: 51px;
  z-index: 3;
}

.header__shop .header__shop__item {
  display: flex;
  height: 41px;
  align-items: center;
  margin-bottom: 13px;
}

.header__shop .header__shop__item .ttl-1 {
  width: 223px;
}

.header__shop .header__shop__item .tel__c {
  width: 200px;
  color: #fff;
  font-size: 26px;
  padding-left: 0;
  padding-right: 2px;
}

.header__shop .header__shop__item .tel__c i {
  width: 16px;
  height: 22px;
  top: 4px;
}

.header__shop .header__shop__item .bnr__web {
  width: 136px;
}

.header__shop .header__shop__item .bnr__web a {
  font-size: 16px;
  padding: 9px 0 8px;
}

.header__shop .header__shop__item .bnr__web a span i {
  width: 16px;
  height: 18px;
  top: 2px;
}


@media screen and (min-width: 768px) and (max-width: 1500px) {
  .header__shop {
    right: 20px;
  }
}

#keyvisual {
  height: 100%;
  position: relative;
  max-height: 600px;
}

#keyvisual::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -4px;
  height: 0px;
  border-bottom: 0px solid #000;
}

#keyvisual .keyvisual__photo {
  height: 100%;
}

@media screen and (min-width: 768px) {
  #keyvisual {
    max-height: calc(100vh - 87px);
  }

  #keyvisual .keyvisual__photo {
    height: 100vh;
  }
}

.shadow-1 {
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
}

.remodal-close-top {
  margin-bottom: 20px;
  position: sticky;
  top: 10px;
  right: 0;
  z-index: 3;
}

.remodal-close {
  position: relative;
  display: block;
  overflow: visible;
  width: 53px;
  height: 52px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  transition: color 0.2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: rgba(0, 0, 0, 0);
  margin-left: auto;
}

.bnr__shared.button__close {
  margin-left: auto;
  margin-right: auto;
}

.bnr__shared.button__close::after {
  background: #ddd1c0;
}

.bnr__shared.button__close .remodal-close {
  width: 100%;
  height: 20px;
  color: #fff;
  font-size: 20px;
  outline: 0;
  background: url("../img/menu/bg_pp_close.jpg");
  margin-left: 0;
  font-family: "Shippori Mincho B1";
  font-style: normal;
  font-weight: 600;
  border: 2px solid #cfc1ac;
  line-height: 20px;
  padding: 17px 0;
}

.bnr__shared.button__close .remodal-close::after {
  content: "";
  background: url("../img/menu/close02.png") no-repeat;
  background-size: 100% auto;
  width: 22px;
  height: 21px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
}

.bnr__shared.button__close .remodal-close:hover,
.bnr__shared.button__close .remodal-close:focus {
  opacity: 1;
}

.popupContent__C {
  max-width: 1160px;
  margin: 0 auto;
  padding: 10vw 20px 15vw;
  background: url("../img/shared/bg05.jpg");
  box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.35);
}

.popupContent__C .remodal-close-top {
  margin-right: 0px;
}

.popupContent__C .pp__title {
  text-align: center;
  line-height: 1.3;
  font-size: 7.91vw;
  margin-bottom: 7vw;
}

.popupContent__C .pp__note {
  margin-bottom: 6vw;
  text-align: center;
}

.popupContent__C .pp__row {
  gap: 35px;
  margin-bottom: 81px;
}

.popupContent__C .pp__row .pp__col {}

.popupContent__C .pp__row .pp__col .pp__item {
  margin-bottom: 8vw;
}

.popupContent__C .pp__row .pp__col .nomi {
  text-align: center;
}

.popupContent__C .pp__row .pp__col .nomi p {
  line-height: 1.5em;
  margin-top: 10px;
}

.popupContent__C .pp__row .pp__col .nomi a {
  border: solid #000;
  padding: 10px;
  margin-top: 20px;
  display: inline-block;
}

.popupContent__C .pp__row .pp__col .nomi a:hover {
  opacity: .5;
}

.popupContent__C .pp__row .pp__col .pp__item h3 {
  text-align: center;
  font-size: 17px;
  font-family: "Shippori Mincho B1";
  font-style: normal;
  font-weight: 600;
  background: #171717;
  padding: 5px 0;
  color: #fff;
  margin-bottom: 2vw;
}

.popupContent__C .pp__row .pp__col .pp__item h4 {
  padding-top: 5vw;
  text-align: center;
}

.popupContent__C .pp__row .pp__col .pp__item dl {
  display: flex;
  justify-content: space-between;
  padding: 3px 0;
  border-bottom: 1px dashed #806d49;
  line-height: 32px;
  position: relative;
  text-align: left;
}

.popupContent__C .pp__row .pp__col .pp__item dl dd {
  min-width: 77px;
  text-align: right;
  /* position: absolute;
  bottom: 3px;
  right: 0; */
}

.popupContent__C .remodal-close {
  width: 36px;
}

.bnr__shared.button__close .hvr-Text-Rotate .text-container {
  line-height: 1;
}

@media screen and (min-width: 768px) {
  .popupContent__C {
    margin: 0 auto;
    padding: 28px 0 142px;
  }

  .popupContent__C .remodal-close-top {
    margin-right: 20px;
  }

  .popupContent__C .pp__title {
    font-size: 60px;
    margin-bottom: 22px;
  }

  .popupContent__C .pp__note {
    line-height: 35px;
    margin-bottom: 58px;
    text-align: center;
  }

  .popupContent__C .pp__row {
    display: flex;
    justify-content: center;
    gap: 35px;
    margin-bottom: 81px;
  }

  .popupContent__C .pp__row .pp__col {
    width: 482px;
  }

  .popupContent__C .pp__row .pp__col .pp__item {
    margin-bottom: 30px;
  }

  .popupContent__C .pp__row .pp__col .pp__item h3 {
    font-size: 17px;
    padding: 0px 0;
    margin-bottom: 4px;
  }

  .popupContent__C .pp__row .pp__col .pp__item h4 {
    padding-top: 15px;
  }

  .popupContent__C .pp__row .pp__col .pp__item dl {
    padding: 0px 0;
    line-height: 35px;
  }

  .popupContent__C .pp__row .pp__col .pp__item dl dd {
    position: relative;
    bottom: 0;
  }

  .popupContent__C .remodal-close {
    width: 54px;
  }

  .bnr__shared.button__close .remodal-close {
    height: 66px;
    line-height: 66px;
    padding: 22px 0 0;
  }



}

@media screen and (max-width: 768px) {
  .remodal-close {
    width: 36px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1299px) {
  #header .logo {
    top: 134px;
  }


}